html, body {
	height: 100%;
}

body {
	margin: 0px;
	padding: 0px;
	background: url(images/sandpaper.png) repeat;
	font-family: 'Arvo', serif;
	font-size: 13px;
	font-weight: 400;
	color: #828387;
}

h1, h2, h3 {
	margin: 0px;
	padding: 0px;
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
}

p, ol, ul {
	margin-top: 0px;
}

p {
	line-height: 200%;
}

ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

strong {
}

a {
	color: #a6b262;
}

a:hover {
	text-decoration: none;
}

a img {
	border: none;
}

img.border {
}

img.alignleft {
	float: left;
	padding-top: 5px;
	padding-right: 35px;
}

img.alignright {
	float: right;
}

img.aligncenter {
	margin: 0px auto;
}

hr {
	display: none;
}

/** WRAPPER */

#main {
}

.cont {
	width: 1000px;
	margin: 0px auto;
}

.clearfix {
	clear: both;
}



/** LOGO */

#lg {
	height: 130px;
	margin: 0px auto;
	text-transform: uppercase;
	background: #8b7a55;
}

#lg h1 a {
	display: block;
	margin: 0px;
	padding: 10px 0px 0px 25px;
	letter-spacing: -3px;
	font-size: 48px;
	color: #000;
}

#lg p {
	margin: -10px 0px 0px 25px;
	padding: 0px;
	font-size: 12px;
	color: #f0f0ef;
}

#lg a {
	text-decoration: none;
	color: #000;
}

/** MENU */

#mn {
	height: 50px;
	margin: 0px auto;
	background: #4e5c25;
}

#mn ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	line-height: normal;
}

#mn li {
	float: left;
}

#mn a {
	display: block;
	height: 50px;
	margin: 0px;
	padding: 0px 30px;
	line-height: 50px;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 13px;
	color: #FFFFFF;
}

#mn a:hover {
	background: #a6b262;
	text-decoration: none;
	color: #FFFFFF;
}

#mn .first a {
	background: #a6b262;
	color: #FFFFFF;
}

/** PAGE */

#pg {
	width: 1000px;
	margin: 0px auto;
	padding: 30px 0px 10px 0px;
	background: #f0f0ef;
}

/** CONTENT */

#cnt {
	float: left;
	width: 610px;
	padding-right: 30px;
	padding-left: 25px;
}

/** SIDEBAR */

#side {
	float: right;
	width: 280px;
	padding-right: 25px;
}

#side h2 {
	padding: 0px 0px 20px 0px;
	letter-spacing: 1px;
	text-transform: uppercase;
	font-size: 24px;
	color: #363837;
}

#side li ul {
	margin-bottom: 40px;
	padding: 0px;
}

#side li li {
	padding: 10px 0px;
	border-top: 1px solid #D0CFD0;
}

#side p {
	margin: 0px 0px 20px 20px;
}

#side .first {
	border-top: none;
}

/** POST */

.pst {
}

.pst .ttl {
	margin: 0px;
	padding: 20px 0px;
	letter-spacing: -1px;
	color: #363837;
}

.pst .ttl a {
	border: none;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 30px;
	color: #363837;
}

.pst .meta {
	display: block;
	margin-top: -15px;
	padding: 5px 0px;
	text-align: left;
	font-size: 11px;
}

.pst .meta a {
}

.pst .entry {
	text-align: justify;
	padding: 10px 0px 10px 0px;
}

/** FOOTER */

#foot {
	width: 1000px;
	margin: 0px auto;
	border-top: 4px solid #D0CFD0;
	background: #8b7a55;
}

#foot p {
	margin: 0px;
	padding: 20px 0px 20px 0px;
	text-align: center;
	color: #f0f0ef;
}

#foot a {
}

#ban {
	height: 566px;
}

.div {
	border-bottom: 1px solid #D0CFD0;
}

.popup { width:300px; display:none; background: rgba(49,58,23,0.8); position:absolute; margin:0px 0px 0px 0px; padding: 15px;}
.popup ul { margin:0!important; padding: 0px!important; float: none!important;}
.popup ul li { margin:0!important; padding: 0px!important; float: none!important;}
.popup ul li a {
	height: auto!important;
	padding: 0px!important;
	line-height: 30px!important;
}

.popup2 { width:300px; display:none; background: rgba(49,58,23,0.8); position:absolute; margin:0px 0px 0px 0px; padding: 15px;}
.popup2 ul { margin:0!important; padding: 0px!important; float: none!important;}
.popup2 ul li { margin:0!important; padding: 0px!important; float: none!important;}
.popup2 ul li a {
	height: auto!important;
	padding: 0px!important;
	line-height: 30px!important;
}
